Subject: On the fly decomp

From: [email-masked] (Andrew P. Schwalb)
Date: Wed, 29 May 1996 17:21:14 -0400

I have the stock ftpconversion in place.

I have a file for example old_data.tar.gz

I can get old_data.tar and it de gzips it

but I can;t get old_data and have it untar and unzip it.

can the auto conversion stuff do that?  Can any one help me on setting
that up?  I have U*NIX people dropping stuff off for PC folks that choke  
when they see .tar.gz or even just .tar.

I guess the answer would be that it can't because of the multi files?

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
0- 
Andrew P. Schwalb - Staff Engineer	(352) 687-5377
Lockheed Martin Ocala Operations	[email-masked]
RASSP Program